@charset "utf-8";


/* CSS dégradation pour IE8 */
.nav1, .box-recherche, .select-rech, .container-white, .vignette, a.btn-page, .page-next, .page-prev, a.btn-page:hover, .page-next:hover, .page-prev:hover, .btn-page_actuelle, .contact input[type="text"], input[type="email"], textarea,h1.vehicule {
	position: relative; /* Fix for PIE.htc */
	behavior: url(css/PIE.htc); /* This lets IE know to call the script for CSS3 */
}

.vignette .prix {
	behavior: url(css/PIE.htc); /* This lets IE know to call the script for CSS3 */
}

.button1, .button1:hover, a.btn-page, .page-next, .page-prev {
	position: relative; /* Fix for PIE.htc */
	behavior: url(css/PIE.htc); /* This lets IE know to call the script for CSS3 */
	
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2), inset 0 1px 2px #fff;
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,.2), inset 0 1px 2px #fff;
	box-shadow: 0 0px 0px rgba(0,0,0,.2), inset 0 1px 2px #fff;
}